/* TOPページ */

.top_content{
    width:100%;
}

.top_content .cover{
    background-position: 80% 0%;
    background-image: url("../img/header_background.png");
    background-size: cover;
}
.top_content .cover .cover_wrap{
    display:flex;
    height: 100vh;
}

.top_content .cover .left{
    width:45%;
    display: flex;
    align-items: center;
}

.top_content .cover .right{
    width:55%;
    display: flex;
    align-items: center;
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .top_content .cover{
        background-image: url("../img/header_background_sp.png");
        display: block;
    }

    .top_content .cover .left{
        width:100%;
    }

    .top_content .cover .right{
        display: none;
    }

    .top_content .cover .cover_wrap{
        height: 70vh;
    }
}

.top_content .cover .left .top,
.top_content .cover .left .bottom,
.top_content .cover .right
{
    /* animation: fadeIn 0.7s ease-in-out forwards; */
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/* 左中央テキスト */
.top_content .cover .left .center{
    padding:50px;
    box-sizing: border-box;
    width:100%;
}

.top_content .cover .left .center .text{
    color:rgba(246, 244, 244, 1);
}

.top_content .cover .left .center .subtitle{
    font-size: 32px;
    font-family: "Archivo Black", sans-serif;
    line-height: 1;
}

.top_content .cover .left .center .title{
    font-size: 48px;
    font-weight: 900;
    line-height: 1.1;
}

.top_content .cover .left .center .catchphrase{
    font-size: 28px;
    font-weight: 700;
    margin-top:50px;
    padding-bottom:30px;
    border-bottom: solid 1px rgba(246, 244, 244, 1);
}

.top_content .cover .left .center .button_red{
    margin:20px 0px;
    justify-content: start;
}

.top_content .cover .left .center .button_red a{
    height:56px;
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .top_content .cover .left .center{
    padding:100px 20px 20px 20px;
    box-sizing: border-box;
    width:100%;
    }

    .top_content .cover .left .center .subtitle{
        font-size: 24px;
    }

    .top_content .cover .left .center .title{
        font-size: 40px;
        width:100%;
    }

    .top_content .cover .left .center .catchphrase{
        margin-top:20px;
        font-size: 16px;
    }
    
    .top_content .cover .left .center .button_red a{
        width:180px;
        font-size:18px;
    }
}

.top_content .cover .right .center{
    /* height:65%; */
    aspect-ratio: 5 / 4;
    width:100%;
    position:relative;
    margin:50px 100px;
}

.top_content .cover .right .center .text{
    color:rgba(246, 244, 244, 1);
    font-size: 14px;
    font-weight: 500;
    width:100%;
    margin-bottom: 3px;
}

.top_content .cover .right .center img{
    width: 100%;
    height: 100%;
}

.top_content .cover .right .center .upper_left{
    position:absolute;
    top:0px;
    left:0px;
    width:25%;
}

.top_content .cover .right .center .upper_right{
    position:absolute;
    top:0px;
    right:0px;
    width:75%;
}

.top_content .cover .right .center .bottom_left{
    position:absolute;
    bottom:0px;
    left:0px;
    width:65%;
}

.top_content .cover .right .center .bottom_right{
    position:absolute;
    bottom:0px;
    right:0px;
    width:35%;
}

.top_content .cover .right .center .upper_left .text{
    
}

.top_content .cover .right .center .upper_right .text{
   text-align: end;
}

.top_content .cover .right .center .bottom_left .text{
    width:70%;
    text-align: end;
}

.top_content .cover .right .center .bottom_right .text{
    text-align: end;
}

.top_content .cover .sp.img{
    width:100%;
    padding:20px;
    box-sizing: border-box;
}

.top_content .cover .sp.img .text{
    width:100%;
    text-align: end;
    color:rgba(246, 244, 244, 1);
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 3px;
}

.top_content .cover .vision{
    padding:100px;
}

.top_content .cover .vision p{
    color:rgba(246, 244, 244, 1);
    font-weight: 600;
    line-height: 2;
    text-align: center;
}

.top_content .cover .vision .button_arrow_clear{
    margin-top:50px;
}

.top_content .cover .vision .button_arrow_clear a{
    font-size: 14px;
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .top_content .cover .vision{
    padding:40px 20px;
}

.top_content .cover .vision p{
    font-size: 14px;
}
}

.top_content .scroll {
    text-align: center;
    font-family: "League Gothic", sans-serif;
    position:absolute;
    padding:20px 0px;
    font-size: 36px;
    font-weight: 500;
    z-index: 1;
}

@media screen and (max-width: 820px) {
    .top_content .scroll {
        font-size:20px;
    }
}

@keyframes fluffy_down {
  0%, 100% {
    transform: translateY(0);
  }
  70% {
    transform: translateY(-5px);
  }
}

@keyframes fluffy_up {
  0%, 100% {
    transform: translateY(0);
  }
  70% {
    transform: translateY(5px);
  }
}

.top_content .cover .scroll {
    top:90%;
    left:48%;
    color:rgba(246, 244, 244, 1);
    text-shadow:0 0 20px rgba(14, 8, 8, 1);
    animation: fluffy_down 2s infinite;
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .top_content .cover .scroll {
    /* color:rgba(246, 244, 244, 1);
    text-shadow:0 0 0px rgba(14, 8, 8, 1);
    left:45%;
    top:75%; */
    display: none;
}
}

.top_content .slider{
    scroll-snap-type: y mandatory;
    position: relative;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.top_content .slider .feature{
    scroll-snap-align: start;
    list-style-type: none;
    height: 100%;
    width: 100%;
    position:relative;
}

.top_content .slider .feature p{
    position:absolute;
    top:0;
    left:2%;
    color:rgba(14, 8, 8, 1);
    background-color: rgba(246, 244, 244, 0.9);
    padding:20px;
    font-size: 36px;
    font-weight: 700;
}

.top_content .slider .feature .click{
    position:absolute;
    top:80%;
    right:2%;
    color:rgba(14, 8, 8, 1);
    background-color: rgba(246, 244, 244, 0.9);
    padding:20px;
    font-size: 36px;
    font-weight: 700;
}

.top_content .slider .feature .scroll {
    color:rgba(62, 57, 57, 1);
    left:48%;
}

.top_content .slider .feature .scroll.down {
   top:80%;
   animation: fluffy_down 2s infinite;
}

.top_content .slider .feature .scroll.up {
   top:0%;
   animation: fluffy_up 2s infinite;
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .top_content .slider .feature p{
        font-size: 20px;
        padding:10px;
    }

    .top_content .slider .feature .click{
    font-size: 20px;
}

.top_content .slider .feature .scroll {
    left:48%;
    padding:10px 0px;
    font-size: 20px;
}

.top_content .slider .feature .scroll.down {
    top:80%;
}

.top_content .slider .feature .scroll.up {
    top:0%;
}
}

.top_content .slider .feature .img{
    height: 100%;
    width: 100%;
}

.top_content .slider .feature .img img{
    height: 100%;
    width: 100%;
    object-fit:cover;
}

.top_content .slider::-webkit-scrollbar{
  display:none;
}

.top_content .heading{
    font-family: "League Gothic", sans-serif;
    color:rgba(14, 8, 8, 1);
    border-bottom: solid 2px rgba(207, 206, 206, 1);
    font-size: 64px;
    padding:0px 20px;
}

/* スマホ用 */
@media screen and (max-width: 820px) {

    .top_content .heading{
        font-size: 32px;
        padding:0px 20px;
    }

}

.top_content .news,
.top_content .about_content,
.top_content .service_content{
    margin:0px auto;
    padding:80px 0px;
    max-width: 1400px;
    width:100%;
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .top_content .news,
.top_content .about_content,
.top_content .service_content{
    padding:40px 0px;
}
}

.top_content .about{
    background-color: rgba(255, 255, 255, 1);
}

.top_content .about p,
.top_content .about ul,
.top_content .service p{
    font-size:18px;
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .top_content .about p,
    .top_content .about ul,
    .top_content .service p{
    font-size:14px;
    }
}

.top_content .section_title_area{
    text-align: center;
}

.top_content .section_title_area .section_sub_title{
    font-family: "Archivo Black", sans-serif;
    font-size: 24px;
    color: rgba(135, 132, 132, 1);
}

.top_content .section_title_area .section_title{
    font-size: 40px;
    font-weight: 700;
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .top_content .section_title_area .section_sub_title{
        font-size: 16px;
    }
    .top_content .section_title_area .section_title{
    font-size: 20px;
}
}

.top_content .about .wrap{
    display: flex;
    padding:80px;
    gap:20px;
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .top_content .about .wrap{
    flex-direction: column-reverse;
    padding:20px 50px;
}
}

.top_content .about .wrap .text_area{
    width:50%;
}

.top_content .about .wrap .text_area .title_area .sub_title{
    color:rgba(62, 57, 57, 1);
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
}

.top_content .about .wrap .text_area .title_area .main_title{
    color:rgba(14, 8, 8, 1);
    font-size: 36px;
    font-weight: 700;
    line-height: 1;
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .top_content .about .wrap .text_area{
        width:100%;
    }

    .top_content .about .wrap .text_area .title_area .main_title{
    font-size: 18px;
}
}

.top_content .about .wrap .text_area p{
    margin:50px 0px;
}

.top_content .about .wrap .text_area .button_arrow_red{
    justify-content: start;
}

.top_content .about .wrap .text_area .button_arrow_red a{
    height:50px;
}

/* スマホ用 */
@media screen and (max-width: 820px) {

    .top_content .about .wrap .text_area .button_arrow_red{
    justify-content: center;
}

    .top_content .about .wrap .text_area .button_arrow_red a{
        width:200px;
    }
}

.top_content .about .wrap .img_area{
    width:50%;
    position: relative;
    display: inline-block;
}

.top_content .about .wrap .img_area img{
    max-width:500px;
    width:100%;
    height: auto;
    position: absolute;
    border-radius: 10px;
    box-shadow:0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    display: block;
}

.top_content .about .wrap .img_area img:first-child{
    bottom:40%;
    left:0%;
}

.top_content .about .wrap .img_area img:last-child{
    bottom:0%;
    left:15%;
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .top_content .about .wrap .img_area{
        height:200px;
        width:100%;
        max-width:250px;
        margin:40px auto;
    }
    .top_content .about .wrap .img_area img{
        max-width:250px;
    }
}

.top_content .features{
    background-color: rgba(251, 250, 250, 1);
    padding:50px 0px;
}

.top_content .features .features_content{
    display: flex;
    background-color: rgba(255, 255, 255, 1);
    margin:0px auto;
    max-width:1400px;
    width:100%;
    border-radius: 20px;
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .top_content .features{
        padding:40px 30px;
    }

    .top_content .features .features_content{
        width:100%;
        flex-direction: column-reverse;
    }
}

.top_content .features .features_content .table_of_contents{
    width:55%;
    margin: 0px;
}

.top_content .features .features_content .text_area{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding:0px 30px;
    box-sizing: border-box;
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .top_content .features .features_content .table_of_contents{
        width:100%;
        box-sizing: border-box;
        font-weight: 700;
    }
    .top_content .features .features_content .text_area{
        width:100%;
        padding:0px;
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 40px 20px;
    }
}

.top_content .features .features_content .text_area .sub_title{
    font-size: 28px;
    font-weight: 700;
}

.top_content .features .features_content .text_area .main_title{
    font-size: 40px;
    font-weight: 700;
    color:rgba(192, 0, 0, 1);
}

.top_content .features .features_content .text_area .button_arrow_white{
    justify-content: start;
    margin: 10px 0px 0px 0px;
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .top_content .features .features_content .text_area .sub_title{
    font-size: 18px;
}
    .top_content .features .features_content .text_area .main_title{
    font-size: 20px;
}

.top_content .features .features_content .text_area .button_arrow_white{
    margin-top:30px;
    width:200px;
}
}

.top_content .cases{
    padding:80px 0px;
}

.top_content .cases .case_category_list{
    max-width:1400px;
    width:100%;
    margin:40px auto 0px;
    display: flex;
    gap:20px;
    justify-content: center;
    flex-wrap: wrap;
}

.top_content .cases .case_category_list a{
    width:calc(calc(100% - 60px)/4);
}

.top_content .cases .case_category_list .case_category_card {
    height:100%;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 20px;
    padding:30px;
    box-sizing: border-box;
    transition: 0.3s ease-in-out;
}

.top_content .cases .case_category_list .case_category_card img{
    height:180px;
    max-width:100%;
    margin:0 auto;
    display: flex;
    justify-content: center;
}

.top_content .cases .case_category_list .case_category_card .category_title{
    font-size: 24px;
    font-weight: 700;
    margin:20px 0px;
    transition: 0.3s ease-in-out;
}

.top_content .cases .case_category_list .case_category_card .case_title{
    color:rgba(62, 57, 57, 1);
    margin-bottom: 10px;
    transition: 0.3s ease-in-out;
}

.top_content .cases .case_category_list a:hover .case_category_card {
    box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.25);
    transform: translateY(-10px);
    transition: 0.3s ease-in-out;
}

.top_content .cases .case_category_list a:hover .case_category_card .category_title,
.top_content .cases .case_category_list a:hover .case_category_card .case_title{
    color:rgba(192, 0, 0, 1);
}

.top_content .cases .button_arrow_red{
    margin-top: 60px;
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .top_content .cases{
        padding:40px 0px;
    }

    .top_content .cases .case_category_list{
        width:100%;
        flex-direction: column;
        padding:0px 20px;
        box-sizing: border-box;
        align-items: center;
    }

    .top_content .cases .case_category_list a{
        width:100%;
    }

    .top_content .cases .case_category_list .case_category_card{
        display: flex;
        height: auto;
        width: 100%;
        padding:20px 10px;
        box-sizing: border-box;
    }

    .top_content .cases .case_category_list .case_category_card .img{
        width:30%;
        display: flex;
        align-items: center;
    }

    .top_content .cases .case_category_list .case_category_card .img img{
        width:100%;
        height:auto;
    }

    .top_content .cases .case_category_list .case_category_card .text_area{
        width:70%;
        padding:0px 20px;
        box-sizing: border-box;
    }

    .top_content .cases .case_category_list .case_category_card .category_title{
        font-size: 16px;
    }

    .top_content .cases .case_category_list .case_category_card .case_title{
        font-size: 14px;
    }

    .top_content .cases .button_arrow_red{
        width:200px;
}
}

.top_content .document_contact{
    display: flex;
    max-width:1400px;
    width:100%;
    height:300px;
    margin:50px auto;
}

.top_content .document_contact .document,
.top_content .document_contact .contact{
    display: flex;
    width:50%;
    box-sizing: border-box;
    justify-content: space-between;
}

.top_content .document_contact .document{
    padding:40px 60px 40px 40px;
}

.top_content .document_contact .line{
    height:300px;
    border: solid 2px rgba(207, 206, 206, 1);
}

.top_content .document_contact .contact{
    padding:40px 40px 40px 60px;
}

.top_content .document_contact .img{
    display: flex;
    justify-content: center;
    align-items: center;
    width:30%;
}

.top_content .document_contact .document .img img{
    max-width:160px;
    width:100%;
    height:auto;
}

.top_content .document_contact .contact .img img{
    max-width:120px;
    width:100%;
    height:auto;
}

.top_content .document_contact .text_area{
    width:70%;
    display: flex;
    flex-direction: column;
    justify-content: end;
    gap:60px;
}

.top_content .document_contact .text_area .main_title{
    font-size: 24px;
    font-weight: 700;
    text-align: center;
}

.top_content .document_contact .text_area .button_arrow_white{
    margin:0px;
}

.top_content .document_contact .text_area .button_arrow_white a{
    max-width: 350px;
    width: 100%;
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .top_content .document_contact{
        width:100%;
        height: auto;
        flex-direction: column;
        margin:0px;
        padding-bottom: 40px;
    }

    .top_content .document_contact .document,
    .top_content .document_contact .contact{
        width: 100%;
        max-width:600px;
        padding:40px 30px;
        box-sizing: border-box;
        margin:0 auto;
    }

    .top_content .document_contact .line{
        height:0px;
        min-width: 300px;
        width:80%;
        margin:0 auto;
    }

    .top_content .document_contact .img{
        width:30%;
    }

    .top_content .document_contact .document .img img{
        width:90%;
        max-width: 120px;
        height:auto;
    }

    .top_content .document_contact .contact .img img{
        max-width: 80px;
        width:90%;
        height:auto;
    }

    .top_content .document_contact .text_area{
        width:70%;
        gap:20px;
        justify-content: center;
    }

    .top_content .document_contact .text_area .main_title{
        font-size: 16px;
    }

    .top_content .document_contact .text_area .button_arrow_white a{
    width:220px;
}
}

.top_content .service{
    background-color: rgba(251, 250, 250, 1);
}

.top_content .service .service_content .info{
    display: flex;
    padding:80px;
}

.top_content .service .service_content .info .text_area{
    width:50%;
}

.top_content .service .service_content .info .text_area .sub_title{
    font-size:36px;
    font-weight: 700;
}

.top_content .service .service_content .info .text_area .main_title{
    font-size: 36px;
    font-weight: 700;
    color:rgba(192, 0, 0, 1);
}

.top_content .service .service_content .info .img{
    width:50%;
    display: flex;
    justify-content: end;
    
}

.top_content .service .service_content .info .img img{
    max-width:500px;
    width: 100%;
}

.top_content .service .service_cta{
    display: flex;
    height:300px;
    margin:50px auto;
}

.top_content .service .service_cta .analysis{
    padding: 40px 60px 40px 40px;
    display: flex;
    width:50%;
    box-sizing: border-box;
}

.top_content .service .service_cta .support{
    padding: 40px 40px 40px 60px;
    display: flex;
    width:50%;
    box-sizing: border-box;
}

.top_content .service .service_cta .line{
    height:300px;
    border: solid 2px rgba(207, 206, 206, 1);
}

.top_content .service .service_cta .img{
    width:30%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.top_content .service .service_cta .img img{
    max-width:120px;
    width:100%;
    height:120px;
}

.top_content .service .service_cta .text_area{
    width:70%;
    display: flex;
    flex-direction: column;
    justify-content: end;
    text-align: center;
    gap:50px;
}

.top_content .service .service_cta .text_area .main_title{
    font-size:24px;
    font-weight: 700;
    color:rgba(38, 33, 33, 1);
}

.top_content .service .service_cta .text_area .main_title .red{
    color:rgba(192, 0, 0, 1);
}

.top_content .service .service_cta .text_area .button_arrow_red{
    margin:0px;
}

.top_content .service .service_cta .text_area .button_arrow_red a{
    max-width: 350px;
    width: 100%;
}

.top_content .service .service_cta .analysis .text_area .button_arrow_red a{
    background-color: rgba(219, 35, 35, 1);
    border-color: rgba(219, 35, 35, 1);
}

.top_content .service .service_cta .analysis .text_area .button_arrow_red a:hover{
    background-color: rgba(255, 255, 255, 1);
    color:rgba(219, 35, 35, 1);
}

.top_content .service .service_cta .analysis .text_area .button_arrow_red a:hover:after{
    border-color: rgba(219, 35, 35, 1);
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .top_content .service .service_content .info{
        padding:20px 50px;
        flex-direction: column-reverse;
    }

    .top_content .service .service_content .info .img{
        width:100%;
        justify-content: center;
    }

    .top_content .service .service_content .info .img img{
        width:80%;
    }

    .top_content .service .service_content .info .text_area{
    width:100%;
    }

    .top_content .service .service_content .info .text_area .sub_title{
    font-size:16px;
    }

    .top_content .service .service_content .info .text_area .main_title{
        font-size: 18px;
    }

    .top_content .service .service_cta{
        width:100%;
        height: auto;
        flex-direction: column;
        margin:0px;
        padding-bottom: 40px;
    }

    .top_content .service .service_cta .analysis,
    .top_content .service .service_cta .support{
        width: 100%;
        max-width:600px;
        padding:40px 30px;
        box-sizing: border-box;
        margin:0 auto;
        gap:20px;
    }

    .top_content .service .service_cta .img{
        width:30%;
    }

    .top_content .service .service_cta .img img{
        width:90%;
        max-width: 80px;
        height:auto;
    }

    .top_content .service .service_cta .text_area{
        width:70%;
        gap:20px;
        justify-content: center;
    }

    .top_content .service .service_cta .text_area .main_title{
        font-size: 16px;
    }

    .top_content .service .service_cta .line{
        height:0px;
        min-width: 300px;
        width:80%;
        margin:0 auto;
    }

    .top_content .service .service_cta .text_area .button_arrow_red a{
        width: 220px;
        height:40px;
    }
}

.top_content .news ul{
    width:1000px;
    margin:0px auto;
}

.top_content .news ul li a .news_child{
    background-color: transparent;
    border-bottom:solid 1px  rgba(207, 206, 206, 1);
    min-height:auto;
}

.top_content .news ul li a .news_child .date{
    font-size: 16px;
    color:rgba(62, 57, 57, 1);
}

.top_content .news ul li a .news_child .title{
    font-size: 18px;
    color:rgba(14, 8, 8, 1);
    font-weight: 500;
}

.top_content .news ul li a .news_child::after{
    content: "";
    width:10px;
  height:10px;
  border-top: 2px solid rgba(134, 131, 131, 1);
  border-left: 2px solid rgba(134, 131, 131, 1);
  transform:translate(20px, -5px) rotate(135deg);
  transition: 0.3s ease-in-out;
  margin-right:12px;
  margin-top:12px;
}
.top_content .news ul li a:hover .news_child .date{
    color:rgba(134, 131, 131, 1);
    transform:translateX(10px);
  transition: 0.3s ease-in-out;
}

.top_content .news ul li a:hover .news_child .title{
    color:rgba(134, 131, 131, 1);
    transform:translateX(10px);
  transition: 0.3s ease-in-out;
}

.top_content .news ul li a:hover .news_child::after{
  transform:translate(30px, -5px) rotate(135deg);
  transition: 0.3s ease-in-out;
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .top_content .news ul{
        width:90%;
    }

    .top_content .news ul li a .news_child .title{
    font-size: 16px;
}
}

/* TOPページ終了 */